.pfefferspray-arten {
    padding-bottom: 50px;
    padding-top: 50px;
    h2 {
        margin-top: 0;
    }
    figure {
        margin-top: 30px;
        padding: 0 15px;
        text-align: center;
        p {
            text-align: left;
        }
    }
}